Endpoint Vulnerability

Use-after-free in compositor

Description

Use-after-free in compositor vulnerabilities exist in Firefox Firefox ESR

Affected Products

Firefox ESR

References

CVE-2018-5148,